Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus storage bucket export`

Export storage bucket

## Synopsis

Description:
Export storage buckets as tarball.

    incus storage bucket export [<remote>:]<pool> <bucket> [<path>] [flags]

## Examples

      incus storage bucket export default b1
          Download a backup tarball of the b1 storage bucket from the default pool.

## Options

          --compression   Define a compression algorithm: for backup or none
          --target        Cluster member name

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage bucket - Manage storage buckets